Subject: Test
From: Ashish Dabral <[email-masked]>
To: Nitin Kumar <[email-masked]>
Date: Wed, 21 May 2014 13:05:14 +0530 (IST)

I am having an account in ICICI bank at Lajpat Nagar Branch and few days back I lost my ATM Card so I visited there and asked about the same. I was so much in tension at that time that I forgot to carry my ID proof. Now when i asked customer care executive to help me out in this as this is really very urgent and I have to apply for my new card then that Agent gave me her mail ID and asked me to drop her a mail with the scanned copy of ID proof so that she can place a request from her side. I was so happy and highly appreciated her for doing this to me. She also felt good as I appreciated her and she assure me that she will do the needful once she will receive the mail form my side. Las